/* CSS Document */

.kalender_be {
	width: 1920px;
	margin-top: 44px;
}

@media print {

	.kalender_be .kalender_table {
		width: 100%;
		border: 1px solid black;
	}

}

@media screen {

	.kalender_be .kalender_table {
		width: 100%;
		border: 0;
	}

}

.kalender_be .headings {
	text-align: center;
}

/* Angestellte */
.kalender_be .angestellte {
	vertical-align: top;
	width: 175px;
	background: #F2F2F2;
}

.kalender_be .angestellte .angestellter {
	height: 50px;
}

.kalender_be .angestellte .ang_farbe {
	width: 5px;
	height: 100%;
	float: left;
}

.kalender_be .angestellte .ang_cb {
	float: left;
}

.kalender_be .angestellte .ang_text {
	float: left;
}

.kalender_be .angestellte .filterbutton {
	background: #D7D7D7;
	text-align: center;
	display: block;
	padding: 5px 10px;
	border-bottom: 2px solid #fff;
}

.kalender_be .angestellte .filterbutton a {
	color: #000;
	font-size: 10px;
}

/* Farben */
.kalender_be .angestellte .ka_farbe_1 {
	background-color: rgba(204, 102, 0, 1);
}

.kalender_be .angestellte .ka_farbe_2 {
	background-color: rgba(20, 190, 204, 1);
}

/* Zeitentafel */
.kalender_be .zeiten {
	width: 30px;
	height: 27px;
	vertical-align: middle;
	padding: 0;
	font-size: 10px;
}

.kalender_be .ka_zelle {

}

.kalender_be .ka_markiert {
	border-style: solid;
	border-width: 0px;
	border-left-width: 3px;
	border-right-width: 1px;
	font-size: 10px;
}

.kalender_be .ka_oben {
	border-top-width: 1px;
}

.kalender_be .ka_unten {
	border-bottom-width: 1px;
}

/* Farben */
.kalender_be .farbe_1 {
	background-color: rgba(204, 102, 0, 0.3);
	color: rgba(204, 102, 0, 1);
	border-color: rgba(204, 102, 0, 1);
}

.kalender_be .farbe_2 {
	background-color: rgba(20, 190, 204, 0.3);
	color: rgba(20, 190, 204, 1);
	border-color: rgba(20, 190, 204, 1);
}

.kalender_be .ka_inaktiv {
	background-color: rgba(228, 228, 228, 1);
	color: #333333;
}

.backend .headline {
	text-align: left;
	margin-bottom: 0px;
}

.backend .headline h1 {
	text-align: left;
}

/* Fahrzeugarten / Dienstleisungen / Feiertage - vehicles.php */
.arrow {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 0 7px 0 7px;
	background: url(../images/arrow.jpg) 0 0 no-repeat transparent;
}

#eventEdit {
	display: inline-block;
	padding-left: 24px;
	background: url(../images/page_white_edit.png) 0 0 no-repeat transparent;
	cursor: pointer;
}

div.trenner {
	display: inline-block;
	margin: 0 10px;
}

#eventDelete {
	display: inline-block;
	padding-left: 24px;
	background: url(../images/delete.png) 0 0 no-repeat transparent;
	cursor: pointer;
}

.pagination {
	display: inherit;
	text-align: right;
	font-size: 11px;
	line-height: 17px;
	color: #999;
	margin: 10px 0;
}

.pagination span {
	width: 17px;
	height: 17px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	border: solid #999;
	border-width: 0 0 0 1px;
	margin-right: 2px;
	padding-left: 2px;
}

.pagination span:first-child {
	border: 0;
}

.pagination .paginate_active {
	width: 17px;
	height: 17px;
	background: url(../images/pagination_active.png) 2px 0 no-repeat transparent;
	color: #fff;
}

/* Sortieren - sort.php */
.sortieren {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 60%;
}

.sortieren li {
	margin: 0 5px 5px 5px;
	padding: 5px;
	font-size: 1.2em;
	height: 1.5em;
	line-height: 1.2em;
}

button {
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #555;
	border-radius: 0;
	color: #555;
	cursor: pointer;
}

/* Statistiken - stats.php */
.statistiken {
	margin-top: 20px;
}

.stats .top_margin {
	margin-top: 10px;
}

.statistiken .auswahl {
	float: left;
	width: 15%
}

.stats .gruppieren {
	float: left;
	width: 40%
}

.stats .kalender_container {

}

.stats .kalender_container .stats_button_container {
	text-align: center;
	width: 730px
}

.stats .kalender_container .stats_button_container .stats_button {
	background-color: #007D40;
	color: #FFF;
	font-weight: bold;
}

input[type=submit], button {
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #555;
	border-radius: 0;
	color: #555;
	cursor: pointer;
}

.stats .kalender_container .kalender_links {
	float: left;
	width: 50%;
}

.stats .kalender_container .kalender_rechts {
	float: left;
	width: 50%;
}

.clear {
	clear: both;
}

/* frontend */
.druck {
	text-align: left;
}

.dekra-logo {
	width: 136px;
	float: left;
}

/* datepicker */
.woche {
	cursor: pointer;
}

#datepicker {
	position: absolute;
	top: 45px;
	right: 100px;
}

#datepicker .datepicker-inline {
	width: 194px;
}

#datepicker .active {
	background-color: transparent;
	color: black;
	background-image: none;
	border-color: white;
	text-shadow: none;
}

#datepicker table thead {
	background-color: #4b5157;
	color: white;
}

#datepicker table thead th {
	border-radius: 0px;
	border: 1px solid white;
}

#datepicker table thead th:hover {
	background-color: #4b5157 !important;
}

#datepicker table tbody tr:hover {
	background-color: #c4dbcf !important;
}

#datepicker table tbody .day:hover {
	background-color: #c4dbcf !important;
}

#datepicker .cw {
	background-color: #cccccc;
}

#datepicker .cw:hover {
	background-color: #cccccc !important;
}

#datepicker .day {
	color: #333333 !important;
}

.datepicker {
	background-color: rgba(242, 242, 242, 1);
	color: #333;
}

.datepicker table thead tr:nth-child(3) {
	display: none;
}

.datepicker table tbody td {
	border: 1px solid white;
	border-radius: 0;
}

.datepicker_footer {
	position: relative;
	widows: 100%;
	text-align: center;
	background-color: rgba(242, 242, 242, 1);
	padding-bottom: 5px;
}

.datepicker_footer a {
	color: #333333;
	text-decoration: none;
}

.datepicker_footer a:hover {
	color: #333333;
	opacity: 1;
}
